name: macaroni-mark
description: Macaroni OS MARK amd64
urls: []
type: http
priority: 9999
enable: true
cached: true
revision: 20
last_update: "1738435236"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 7eba89041d75d549c2245843b8418bdf775455b6cdd8b2aca20afd67fff17f36
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 6a94b9d6261e0f0627a68818779471c3d4fa42181b14ac5ab7bd1e5daa138bbb
